## libgdal-grass 3.1.2

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               d-shlibs,
-               grass (>= 7.8.2),
-               grass-dev (>= 7.8.2),
-               libgdal-dev (>= 3.0.4),
+Build-Depends: debhelper (>= 10~),
+               grass (>= 7.8.3),
+               grass-dev (>= 7.8.3),
+               libgdal-dev (>= 3.1.2),
                libpq-dev,
                lsb-release,
                pkg-config
