## libgdal-grass 3.2.2

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 10~),
-               grass (>= 7.8.3),
-               grass-dev (>= 7.8.3),
-               libgdal-dev (>= 3.1.2),
+               grass (>= 7.8.5),
+               grass-dev (>= 7.8.5),
+               libgdal-dev (>= 3.2.2),
                libpq-dev,
                lsb-release,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
 Homepage: http://www.gdal.org/
