=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 GRASS_ABI=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2,3 | sed -e 's/RC/-/'))
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 override_dh_autoreconf:
 	mv configure configure.pre-autoreconf
