## libgdal-grass 3.4.1

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10~),
-               grass (>= 7.8.5),
-               grass-dev (>= 7.8.5),
-               libgdal-dev (>= 3.2.2),
+Build-Depends: debhelper-compat (= 12),
+               grass (>= 7.8.7),
+               grass-dev (>= 7.8.7),
+               libgdal-dev (>= 3.4.1),
                libpq-dev,
                lsb-release,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
 Homepage: http://www.gdal.org/
